<?xml version="1.0" encoding="UTF-8"?>
<SIMXML>		
	
	<TTRAINTRNEE>
		<DEFAULT  lang="A" encrypt="false"  verify="false"  log="false" type="String">			
				<WIDTH>10</WIDTH>
				<RELATION>MTRAINSTAT</RELATION>
				<DESC_ENG>Train Status</DESC_ENG>
				<DESC_THAI>สถานะการอบรม</DESC_THAI>
				<COMPONENT type="list">
					<!--HELP>MTRAINSTATHELP</HELP>
					<HELP_RETURN_FIELD>flalse</HELP_RETURN_FIELD--> 
				 	<MAXSIZE>10</MAXSIZE>
					<SIZE>1</SIZE>
					<ALT_ENG>Train Status</ALT_ENG>
					<ALT_THAI>สถานะการอบรม</ALT_THAI>
					<REQUIRE>true</REQUIRE>
					<TABLE>MTRAINSTATHELP,TRSTATID,TRSTATEDESC,  ,TRSTATID</TABLE>
				</COMPONENT>
		</DEFAULT>						
	</TTRAINTRNEE>

</SIMXML>
